@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700&display=swap');



body {

    font-family: 'Poppins', sans-serif;

    font-weight: 500;

    font-size: 16px;

    color: #0c0c0c;

    font-style: normal;

}

 body {

    margin-bottom: 0px !important;

}

p,

li,

a,

button,

span,

h5,

h6 {

    font-family: 'Poppins', sans-serif;

}



.img {

    max-width: 100%;

    transition: all 0.3s ease-out 0s;

}

 



a,

.button {

    -webkit-transition: all 0.3s ease-out 0s;

    -moz-transition: all 0.3s ease-out 0s;

    -ms-transition: all 0.3s ease-out 0s;

    -o-transition: all 0.3s ease-out 0s;

    transition: all 0.3s ease-out 0s;

}



    a:focus,

    .btn:focus,

    .button:focus {

        text-decoration: none;

        outline: none;

        box-shadow: none;

    } 



    button:focus,

    input:focus,

    input:focus,

    textarea,

    textarea:focus {

        outline: 0;

    }



.uppercase {

    text-transform: uppercase;

}



.capitalize {

    text-transform: capitalize;

}



h4,

h5,

h6 {

    font-family: 'Poppins', sans-serif;

    color: #2c2c2c;

    margin-top: 0px;

    font-style: normal;

    

}



h1,

h2,

h3 {

    font-family: 'Poppins', sans-serif;

    margin-top: 0px;

}



    h1 a,

    h2 a,

    h3 a,

    h4 a,

    h5 a,

    h6 a {

        color: inherit;

    }



h1 {

    font-size: 50px;

    font-weight: 700;

}



h2 {

    font-size: 35px;

}



h3 {

    font-size: 28px;

}



h4 {

    font-size: 22px;

}



h5 {

    font-size: 18px;

}



h6 {

    font-size: 16px;

}



ul {

    margin: 0px;

    padding: 0px;

}



li {

    list-style: none;

}



 



hr {

    border-bottom: 1px solid #eceff8;

    border-top: 0 none;

    margin: 30px 0;

    padding: 0;

}



a, div {

    -webkit-transition: all 0.3s ease-out 0s;

    -moz-transition: all 0.3s ease-out 0s;

    -ms-transition: all 0.3s ease-out 0s;

    -o-transition: all 0.3s ease-out 0s;

    transition: all 0.3s ease-out 0s;

}

 

*::-moz-selection {

    background: #d6b161;

    color: #fff;

    text-shadow: none;

}



::-moz-selection {

    background: #444;

    color: #fff;

    text-shadow: none;

}



::selection {

    background: #444;

    color: #fff;

    text-shadow: none;

}



*::-moz-placeholder {

    color: #161616;

    font-size: 17px;

    opacity: 1;

}



*::placeholder {

    color: #161616;

    font-size: 17px;

    opacity: 1;

}

 

.wp-smart-loader {

    text-indent: -12345px;

}

 

 

 

 /*--------------------------------------------------------------

 * Theme Css Start

 *--------------------------------------------------------------

 */

  

.post, .page {

    margin: 0px !important;

}





.service-carousel .owl-nav {

    position: inherit;

    top: inherit;

    right: 0;

    left: 0;

    text-align: center;

    margin-top: 21px;

}

.service-carousel .owl-nav button {

    height: 55px!important;

    width: 55px!important;

    font-size: 24px!important;

    line-height: 55px !IMPORTANT;

    border-color: #0591af !IMPORTANT;

    border: 1px solid #0591af !IMPORTANT;

    margin-left: 20px;

    border-radius: 50%;

    color: #0591af !IMPORTANT;

}

.service-carousel .owl-nav button:hover{background: #0591af !important; border: 1px solid #0591af !IMPORTANT;color: #fff !IMPORTANT;}

.goals-carousel .owl-nav {

        position: inherit;

    top: inherit;

    right: 3em;

    margin-top: 0px;

    text-align: center;

    margin-top: 30px;

}

.goals-carousel .owl-nav button {

    height: 55px!important;

    width: 55px!important;

    font-size: 24px!important;

    line-height: 55px !IMPORTANT;

    border-color: #0591af !IMPORTANT;

    border: 1px solid #0591af !IMPORTANT;

    margin-left: 20px;

    border-radius: 50%;

    color: #0591af !IMPORTANT;

}

.goals-carousel .owl-nav button:hover{background: #0591af !important; border: 1px solid #0591af !IMPORTANT;color: #fff !IMPORTANT;}

.client .owl-nav {

    position: absolute;

    top: -7em;

    right: 3em;

	

     

    margin-top: 0px;

    text-align: center;margin-top: 25px;

}

.client .owl-nav button {

    height: 55px!important;

    width: 55px!important;

    font-size: 24px!important;

    line-height: 55px !IMPORTANT;

    border-color: #0591af !IMPORTANT;

    border: 1px solid #0591af !IMPORTANT;

    margin-left: 20px;

    border-radius: 50%;

    color: #0591af !IMPORTANT;

}

.client .owl-nav button:hover{background: #0591af !important; border: 1px solid #0591af !IMPORTANT;color: #fff !IMPORTANT;}

.breadcrumb-link {

    display: flex;

}



.breadcrumb-link {

     color: #fff;

}

.breadcrumb-link a {

    margin-right: 10px;

    color: #fff;    position: relative;

}

.breadcrumb-link a:after {

    content: "\e606\e606";

    font-family: Simple-Line-Icons;

    font-size: 10px;

    letter-spacing: 0px !IMPORTANT;

    color: #fff;

}

.currentm {

    width: 200px;

    display: -webkit-box;

    -webkit-line-clamp: 1;

    -webkit-box-orient: vertical;

    text-overflow: ellipsis;

    white-space: normal;

    overflow: hidden;

    margin-left: 10px;

}

 



.subbanners {

    padding: 10% 0% 10% 0%;    background-position: center center;

    background-repeat: no-repeat;

    background-size: cover;

}

.min-title h1 {

    font-family: "Poppins", Sans-serif;

     

    font-weight: 600;

    color: #FFFFFF;

}

.subbanners:before {

    content: "";

     

    background-color: transparent;

    background-image: linear-gradient(103deg, #000000 30%, #FFFFFF00 62%);

    opacity: 0.7;

    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;

    height: 100%;

    width: 100%;

    top: 0;

    left: 0;

    position: absolute;

 

}

.subbanners {

    position: relative;

}

.be-l:before {

    content: "";

    background-color: #0591af;

    opacity: 1;

    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;

    position: absolute;

    top: 0;

    left: 0;

    /* right: 0; */

    bottom: 0;

    height: 150px;

    margin: auto;

    width: 33%;

}

.be-l {

    position: relative;

}

 .button-h .elementskit-btn {

    display: inline-block;

    -ms-flex-align: center;

    align-items: center;

    -webkit-box-pack: center;

    -ms-flex-pack: center;

    justify-content: center;

    width: 170px !important;

    height: 170px !important;

    font-weight: 500;

    font-size: 16px;

    line-height: 143px !important;

    text-transform: capitalize;

    /* color: var(--black-3); */

    border: 1px solid #fff;

    border-radius: 100% !IMPORTANT;

    /* position: relative; */

    /* overflow: hidden; */

    -webkit-transition: all 0.3s;

    transition: all 0.3s;

}





article.service {

    display: flex;

}

.service-inner {

    overflow: hidden;

}

.service-style-4 .service-post-thumbnail {

    overflow: hidden;

}

.service-inner .service-post-thumbnail {

    position: relative;

    overflow: hidden;

}

.service-inner .service-post-thumbnail:before {

    content: "";

    position: absolute;

    display: inline-block;

    width: 100%;

    height: 100%;

    left: 0;

    top: 0;

    z-index: 1;

    background-color: rgba(0,0,0,.25);

}



.service-style-4 .service-post-thumbnail img {

    aspect-ratio: 410/280;

}

.service-inner .service-post-thumbnail img {

    width: 100%;

    object-fit: cover;

    transition: all .3s ease;

}

.service-style-4 .service-content-wrap {

    max-width: 90%;

    justify-content: center;

    align-items: flex-start;

    margin: -50px auto 0;

    position: relative;

    z-index: 99;

    padding: 30px;

    background-color: #fff;

    overflow: hidden;

}

.service-inner .service-content-wrap {

    display: flex;

    align-items: flex-start;

    width: 100%;

}

.service-style-4 .service-content-icon {

    margin-right: 20px;

}

.service-inner .service-content-icon {

    display: flex;

    align-items: flex-start;

    justify-content: center;

    line-height: 1;

}

.service-inner .service-content-icon-inner {

    position: relative;

}

.service-inner .service-content-icon-inner:before {

    content: "";

    position: absolute;

    top: -2px;

    right: -6px;

    border-radius: 50%;

    width: 30px;

    height: 30px;

    background-color: #FFD974;

}





.service-inner .service-content-content {

    flex-grow: 1;

    width: 100%;

}

.service-style-4 .entry-title {

    margin-top: 4px;

    margin-bottom: 0.95rem;

}

.service-inner .entry-title {

    font-size: 16px;

    margin-bottom: 0.5rem;

    display: -webkit-box;

    -webkit-line-clamp: 2;

    -webkit-box-orient: vertical;

    overflow: hidden;

}

.service-style-4 .service-content-wrap {

    border-bottom: 3px solid #0591af;

}

.service-inner .entry-title a {

    transition: all .3s ease;

    color: #30373e;

    display: -webkit-box !important;

    -webkit-line-clamp: 1;

    -webkit-box-orient: vertical;

    text-overflow: ellipsis;

    white-space: normal;

    overflow: hidden;

}

.service-style-4 .service-excerpt {

    display: -webkit-box;

    -webkit-box-orient: vertical;

    -webkit-line-clamp: 3;

    overflow: hidden;

    text-overflow: ellipsis;

}

.service-content-icon-inner img {

    position: relative; width: 65px !IMPORTANT;

}

.service-inner .service-excerpt {

       max-width: 315px;

    font-size: 15px;

    line-height: 1.7142857143;

    font-weight: 400;

    color: #616161;

}

input.fill-in {

    position: relative;

    display: block;

    height: 48px;

    width: 100%;

    padding: 10px 15px;

    font-size: 14px;

    color: #717070;

    line-height: 28px;

    font-weight: 400;

    background-color: #ffffff;

    border: 1px solid transparent;

    margin-bottom: 0;

    -webkit-transition: all 300ms ease;

    transition: all 300ms ease;

    border-radius: 0px;

}

textarea.fill-in {

    position: relative;

    display: block;

    height: 110px;

    width: 100%;

    padding: 10px 15px;

    font-size: 14px;

    color: #717070;

    line-height: 28px;

    font-weight: 400;

    background-color: #ffffff;

    border: 1px solid transparent;

    margin-bottom: 0;

    -webkit-transition: all 300ms ease;

    transition: all 300ms ease;

    border-radius: 0px;

}

.btn-style-one {

        font-size: 18px;

    line-height: 20px;

    padding: 15px 50px !important;

    font-weight: 500;

    overflow: hidden;

    z-index: 0;

    color: #ffffff !important;

    background: #29649B !important;

    cursor: pointer;

    border-radius: 0px !important;

    border: none !important;

    MARGIN: AUTO;

    FLOAT: NONE;

    display: block;

}

.btn-style-one:hover{ color: #fff !important;

    background: #041d38 !important;}

    

    

    

    

    

  .star-rating {

  float: right;

  overflow: hidden;

  position: relative;

  height: 1.1em;

  line-height: 1.2;

  font-size: 0.9em;

  width: 5.6em;

}

.star-rating::before {

  content: "\f005\f005\f005\f005\f005";

  color: #d3ced2;

  font-family: "Font Awesome 5 Free";

  font-weight: 500;

  float: left;

  top: 0;

  left: 0;

  position: absolute;

}

.star-rating span {

  overflow: hidden;

  float: left;

  top: 0;

  left: 0;

  position: absolute;

  padding-top: 1.5em;

}

 .star-rating span::before {

  content: "\f005\f005\f005\f005\f005";

  font-family: "Font Awesome 5 Free";

  font-weight: 500;

  color: #ffd974;

  top: 0;

  position: absolute;

  left: 0;

}

 .star-rating {

  float: none;

  margin-top: 5px;

  margin-bottom: 20px;

  overflow: visible;

}

.star-rating span:before {

  color: #ffd974;

}

.tm-sc-testimonials .author-text,

.tm-sc-testimonials .name,

.tm-sc-testimonials .job-position {

  transition: all 0.3s ease-in-out;

}

@media (prefers-reduced-motion: reduce) {

  .tm-sc-testimonials .author-text,

.tm-sc-testimonials .name,

.tm-sc-testimonials .job-position {

    transition: none;

  }

}

.star-rating span:before {

  transition: all 0.3s ease-in-out;

}

@media (prefers-reduced-motion: reduce) {

.star-rating span:before {

    transition: none;

  }

}



.owl-carousel .type-testimonials {

  box-shadow: none;

}



.testimonial-block-one {

  position: relative;

  overflow: hidden;

  margin-bottom: 50px;

}

.testimonial-block-one .inner-box {

  position: relative;

  padding-bottom: 28px;

  padding-top: 25px;

}

.testimonial-block-one .inner-box:hover .content-box .icon {

  color: #fff;

  background-color:#041d38;

}

.testimonial-block-one .inner-box:hover .content-box .icon:after {

  border-bottom-color:#444444;

}

.testimonial-block-one .inner-box:hover .content-box .info-box {

  background-color:#041d38;

}

.testimonial-block-one .inner-box:hover .content-box .info-box .name,

.testimonial-block-one .inner-box:hover .content-box .info-box .job-position {

  color: #fff;

}

.testimonial-block-one .content-box {

  position: relative;

  background-color: #fff;

  padding: 45px 40px 10px;

  border: 1px solid #eee;

}

.testimonial-block-one .content-box .icon {

  position: absolute;

  right: 40px;

  top: -25px;

  width: 95px;

  height: 95px;

  display: flex;

  align-items: center;

  justify-content: center;

  background-color: #0591af;

  font-size: 54px;

  color: #fff;

  transition: all 300ms ease;

}

@media (prefers-reduced-motion: reduce) {

  .testimonial-block-one .content-box .icon {

    transition: none;

  }

}

@media (max-width: 575.98px) {

  .testimonial-block-one .content-box .icon {

    right: 20px;

    top: -10px;

    width: 60px;

    height: 60px;

    font-size: 24px;

  }

}

.testimonial-block-one .content-box .icon:after {

  position: absolute;

  left: 100%;

  top: 0;

  border-right: 20px solid transparent;

  border-bottom: 25px solid #0b3554;

  content: "";

  transition: all 300ms ease;

}

@media (prefers-reduced-motion: reduce) {

  .testimonial-block-one .content-box .icon:after {

    transition: none;

  }

}

@media (max-width: 575.98px) {

  .testimonial-block-one .content-box .icon:after {

    border-right: 10px solid transparent;

    border-bottom: 10px solid #a81017;

  }

}

.testimonial-block-one .content-box .reason {

  display: block;

  font-size: 18px;

  line-height: 30px;

  font-weight: 700;

  color: #000;

  letter-spacing: -0.01em;

  margin-bottom: 2px;

}

.testimonial-block-one .content-box .rating {

  font-size: 14px;

  color: #f9b524;

}

.testimonial-block-one .content-box .rating i {

  margin-right: 7px;

}

.testimonial-block-one .content-box .author-text {

  position: relative;

    font-size: 16px;

    line-height: 29px;

    color: #393939;

    margin-top: 20px;

    margin-bottom: 30px;

        display: -webkit-box !important;

    -webkit-line-clamp: 5;

    -webkit-box-orient: vertical;

    text-overflow: ellipsis;

    white-space: normal;

    overflow: hidden;

}

@media (max-width: 991.98px) {

  .testimonial-block-one .content-box .author-text {

    font-size: 18px;

    line-height: 28px;

  }

}

.testimonial-block-one .info-box {

  position: relative;

  padding-left: 90px;

  background-color: #0591af;

  min-height: 74px;

  border-radius: 100px;

  display: flex;

  flex-direction: column;

  justify-content: center;

  margin-bottom: -37px;

  transition: all 300ms ease;

}

@media (prefers-reduced-motion: reduce) {

  .testimonial-block-one .info-box {

    transition: none;

  }

}

.testimonial-block-one .info-box .thumb {

  position: absolute;

  left: 3px;

  top: 3px;

  height: 68px;

  width: 68px;

  border-radius: 50%;

  border: 4px solid #fff;

  overflow: hidden;

}

.testimonial-block-one .info-box .name {

  margin-top: -4px;

  margin-bottom: 5px;color: #fff ;

}

.testimonial-block-one .info-box .job-position {

  display: block;

  font-size: 14px;

  line-height: 1em;

  font-weight: 500;

  color: #fff ;

  margin-bottom: 0px;

  transition: all 300ms ease;

}

@media (prefers-reduced-motion: reduce) {

  .testimonial-block-one .info-box .job-position {

    transition: none;

  }

}  

    

 .p-relative {

    position: relative;

}

.bd-blog-thumb img {

    width: 100%;

}

.bd-blog-meta {

    display: inline-flex;

    align-items: center;

    justify-content: space-between;

    flex-wrap: wrap;

    gap: 20px 30px;

}

.left-line {

    position: relative;

}

.left-line:before {

    content: "";

    height: 1px;

    width: 48px;

    display: inline-block;

    background-color: #646464;

    margin-inline-end: 10px;

    text-align: center;

}

.postbox__meta {

    display: flex;

    align-items: center;

    gap: 10px;

    flex-wrap: wrap;

}

.postbox__meta h5 {

    margin-bottom: 0;

}

.postbox__meta-inner {

    display: flex;

    align-items: center;

    gap: 38px;

}

.postbox__meta-inner span {

    color: #646464;

    text-transform: capitalize;

    position: relative;

}

.postbox__meta-inner span a {

    font-size: 16px;

    color: #646464;

}

.postbox__meta-inner span:last-child:before {

    position: absolute;

    content: "";

    height: 7px;

    width: 7px;

    background: #626262;

    top: 50%;

    transform: translateY(-50%);

    inset-inline-start: -21px;

    border-radius: 50%;

}

 

.under-line a:hover {

    background-size: 0 1px, 100% 1px;

}

.under-line a {

    background-image: linear-gradient(#0591af, #0591af), linear-gradient(#0591af, #0591af);

    display: inline;

    background-size: 0% 1px, 0 1px;

    background-position: 100% 100%, 0 83%;

    background-repeat: no-repeat;

    transition: background-size 0.4s linear;

    line-height: 1.5;

    padding: 2% 0;

}



.bd-blog-content-title:hover {

    color: #0591af;

}



.p-relative {

    position: relative;

}

.bd-blog-thumb img {

    width: 100%;

}

.bd-blog-meta {

    display: inline-flex;

    align-items: center;

    justify-content: space-between;

    flex-wrap: wrap;

    gap: 20px 30px;

}

.left-line {

    position: relative;

}

.left-line:before {

    content: "";

    height: 1px;

    width: 48px;

    display: inline-block;

    background-color: #646464;

    margin-inline-end: 10px;

    text-align: center;

}

.postbox__meta {

    display: flex;

    align-items: center;

    gap: 10px;

    flex-wrap: wrap;

}

.postbox__meta h5 {

    margin-bottom: 0;

}

.postbox__meta-inner {

    display: flex;

    align-items: center;

    gap: 38px;

}

.postbox__meta-inner span {

    font-size: 13px;color: #0591af;

    text-transform: capitalize;

    position: relative;

}

.postbox__meta-inner span a {

    font-size: 13px;color: #0591af;

     

}

.postbox__meta-inner span:last-child:before {

    position: absolute;

    content: "";

    height: 7px;

    width: 7px;

    background: #0591af;

    top: 50%;

    transform: translateY(-50%);

    inset-inline-start: -21px;

    border-radius: 50%;

}

.bd-blog-content-title {

    font-size: 18px;

    font-weight: 500;

    line-height: 1.1;   

    text-transform: capitalize;

    color: #000;    display: -webkit-box !important;

    -webkit-line-clamp: 2;

    -webkit-box-orient: vertical;

    text-overflow: ellipsis;

    white-space: normal;

    overflow: hidden;

}



.under-line a:hover {

    background-size: 0 1px, 100% 1px;color: #0591af;

}

.under-line a {

    background-image: linear-gradient(#0591af, #0591af), linear-gradient(#0591af, #0591af);

    display: inline;

    background-size: 0% 1px, 0 1px;

    background-position: 100% 100%, 0 83%;

    background-repeat: no-repeat;

    transition: background-size 0.4s linear;

    line-height: 1.5;

    padding: 2% 0;

}



.bd-blog-content-title:hover {

    color: #0591af;

}

.cont-b .fill-in {

    border: 1px solid #c5c5c5;

}

.cont-b .btn-style-one{    margin: auto;

    display: block;}

    .list-i img {

    width: 40px;

}

 .list-i .elementor-image-box-img {

    background:#0591af;

    width: 65px !important;

    height: 65px !IMPORTANT;

    line-height: 65px;

    border-radius: 50%;

    display: inline-block;

    min-width: 65px !important;

    max-width: 65px;

    text-align: center;

}   

    .new-blog h5.min-line {

    font-size: 35px;

    text-align: left;

    padding-top: 3em;

    margin-left: 10px;

    line-height: 52px;

    border-bottom: dashed 2px #eaeaea;

    position: relative;

    transform: scale(1);

    padding-bottom: 25px;

}

.new-blog h5.min-line:before {

    content: "";

    width: 50px;

    height: 6px;

    background-color: #ff7029;

    position: absolute;

    bottom: -4px;

    transform: skewX(-43deg);

    -webkit-transform: skewX(-43deg);

    -moz-transform: skewX(-43deg);

    -ms-transform: skewX(-43deg);

    -o-transform: skewX(-43deg);

    transition: all .3s;

}

.pd-13 {

    padding: 0% 13% 0% 13%;

}



.det-auth {

    background: #0591af;

    /* position: absolute; */

    margin-top: -20px;

    padding: 30px;

}

.det-auth span {

    color: #fff;

    margin-bottom: 9px;

    display: block;font-size: 14px;

    text-transform: uppercase;

}

.countries .inner-box {

    position: relative;

    background-color: #ffffff;

    padding:25px 21px;

    box-shadow: 0 10px 60px rgba(0, 0, 0, 0.1);

    border-radius: 10px;

    transition: all 300ms ease;

}

.countries .inner-box:hover {

    transform: translateY(-10px);

    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);

}

.feature-title a:hover {

    color: #0591af;

}

.countries .inner-box:hover .feature-title a {

    color: #0591af;

}

.countries .inner-box .content {

    position: relative;

    padding-left: 75px;

}

.countries .inner-box .content .flag {

    position: absolute;

    left: 0;

    top: 0;

    height: 57px;

    width: 57px;

    border: 2px solid #ffffff;

    border-radius: 50%;

    overflow: hidden;

    margin-bottom: 0px;

}

.countries .inner-box .content .flag img {

    width: 100%;

    transition: all 300ms ease;

}

.countries .inner-box .content .feature-title {

    display: block;

    margin-top: 0;

    margin-bottom: 8px;

    display: -webkit-box !important;

    -webkit-line-clamp: 1;

    -webkit-box-orient: vertical;

    text-overflow: ellipsis;

    white-space: normal;

    overflow: hidden;

}

.feature-details {

    display: -webkit-box !important;

    -webkit-line-clamp: 2;

    -webkit-box-orient: vertical;

    text-overflow: ellipsis;

    white-space: normal;

    overflow: hidden;

    font-size: 14px;

    color: #484848;

    font-weight: normal;

}